nav#main-nav {
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  box-shadow: 0 10px 5px 0 rgba(0, 0, 0, 0.2);
  z-index: 8;
  height: 100px;
  background-color: #fff;
  transition: all 0.5s;
}
.nav-text {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  transition: all 0.3s;
}
.nav-text > li {
  display: block;
  padding: 0 20px;
}
.nav-text > li + li {
  border-left: 1px solid #eee;
}
.nav-text a {
  color: #000;
  text-decoration: none;
}

nav#main-nav.affix {
  position: fixed;
  height: 60px;
}
#logo {
  transition: all 0.5s;
}
#logo.affix {
  height: 35px;
  width: auto;
}
.close-catalogue {
  position: relative;
}
/* .close-catalogue::after {
  color: #ddd;
  border: none;
  content: "+";
  vertical-align: 0;
  margin-left: 2px;
} */
.open-catalogue > a::after {
  color: #ddd;
  border: none;
  content: "+";
  vertical-align: 0;
  margin-left: 2px;
}
.next-close-catalogue {
  position: absolute;
  top: 100px;
  left: 0;
  display: flex;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  padding-left: 0;
  /* background-color: #cf0037; */
  background-image: linear-gradient(to left, #333 0%, #666 100%);
  justify-content: center;
  list-style-type: none;
}

.next-close-catalogue.open {
  opacity: 1;
  visibility: visible;
}

.next-close-catalogue > li > a {
  padding: 1rem 1.5rem;
  display: block;
  width: 100%;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  border: 0;
  color: #fff;
}

.next-close-catalogue > li > a:hover {
  color: #ff0;
}
.next-close-catalogue .open-catalogue-item:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: " \f078";
  color: rgba(255, 255, 255, 0.5);
}
.next-close-catalogue .open-catalogue-item.focus {
  background-color: #cf0037;
}
.next-close-catalogue .open-catalogue-item.focus:after {
  content: " \f077";
}
nav#main-nav.affix .next-close-catalogue {
  top: 60px;
}
/**********list-catalogue****************/
.list-catalogue {
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  padding-bottom: 2rem;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  background-color: rgba(255, 255, 255, 1);
  width: 100%;
  z-index: 5;
  transition: all 0.5s;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 10px 0 #ccc;
}
.list-catalogue.open {
  opacity: 1;
  visibility: visible;
}
.list-catalogue.forList {
  position: relative;
  display: block;
  box-shadow: none;
  padding-top: 2rem;
  top: 0;
  left: 0;
  z-index: 1;
}
.list-catalogue .h3-title {
  color: #000;
  font-size: 1.5rem;
  border-bottom: 2px solid #c2bfbf;
  display: block;
  width: 80%;
  padding: 0.5rem 0;
  margin-left: auto;
  margin-right: auto;
}
.list-catalogue a {
  color: #666;
  text-decoration: none;
  font-size: 1rem;
}
.list-catalogue ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.list-catalogue li {
  line-height: 2rem;
}
.catalogue-inone {
  margin: 0.5rem;
  height: 100%;
}

.list-catalogue .catalogue-inone.noborder {
  border-bottom: none;
}

.list-catalogue a.btn-close-catalogue {
  position: fixed;
  right: 1rem;
  color: #aaa;
  font-size: 2rem;
}
/*************************/
#menu {
  display: none;
  z-index: 10;
  position: relative;
  width: 32px;
  height: 32px;
  background-image: url(../img/menu-icon.png);
  background-repeat: no-repeat;
  background-position: center;
}
#menu.open {
  background-image: url(../img/menu-icon-close.png);
}
#all-item.open {
  display: block;
}
.nav-search {
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-search input {
  color: #000;
}
.nav-search input,
.nav-search input:focus {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #000 !important;
  background-color: #fff !important;
  outline: none !important;
  width: 9rem !important;
}
.nav-search button {
  /* background-color: #fff; */
  border: none;
  color: #000;
}
.nav-search button:before {
  font-family: "Font Awesome 5 Free";
  content: "\f002";
  font-weight: 900;
  outline: none;
}
.social-icon {
  color: #aaa;
  font-size: 1.5rem;
  width: 30px;
  height: 30px;
  background-size: cover;
}
.social-icon.fb {
  background-image: url(../img/icon-fb.png);
}
.social-icon.yt {
  background-image: url(../img/icon-yt.png);
}
.li-column {
  width: 50%;
  float: left;
  text-align: left;
}
@media (max-width: 1025px) {
  nav#main-nav,
  nav#main-nav.affix {
    height: 80px;
  }
  #logo {
    height: 35px;
  }
  .nav-text {
    position: fixed;
    right: -100%;
    display: flex;
    position: fixed;
    top: 80px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    overflow: auto;
  }
  .nav-text.open {
    right: 0;
  }
  .nav-text > li {
    padding: 1rem 0;
    margin: 0 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  }
  .nav-text > li + li {
    border-left: none;
  }
  .nav-text > li > a {
    font-weight: 600;
    font-size: 1.4rem;
    letter-spacing: 2px;
    display: block;
  }
  .list-catalogue {
    display: none;
    box-shadow: none;
    padding: 0;
    height: auto;
    position: relative;
  }
  .list-catalogue.open {
    display: block;
  }
  .next-close-catalogue {
    position: inherit;
    flex-direction: column;
    background-color: transparent;
    padding-top: 0.2rem;
    background-image: none;
    display: none;
  }
  .next-close-catalogue.open {
    display: block;
  }
  .next-close-catalogue > li {
    padding: 0.3rem;
    background-color: #ddd;
    color: #000;
    margin-bottom: 0.3rem;
  }
  .next-close-catalogue > li > a {
    padding: 0.3rem 0;
    color: #000;
  }
  .next-close-catalogue .open-catalogue-item:after {
    content: "";
  }
  .next-close-catalogue > li > a:hover {
    color: inherit;
    font-weight: 600;
  }
  .next-close-catalogue > li > a:focus {
    background-color: inherit;
    color: inherit;
    outline: none;
  }
  .list-catalogue .h3-title {
    font-size: 1.3rem;
    width: 100%;
  }
  #menu {
    display: block;
  }
  .next-close-catalogue .open-catalogue-item.focus {
    background-color: transparent;
  }
  .next-close-catalogue .open-catalogue-item.focus:after {
    content: "";
  }
}
/* @media (max-width: 1025px) and  (min-width: 769px){
  .list-catalogue .h3-title {
    font-size: 1.5rem;
  }
} */
